/* Place your CSS styles in this file */
body{
    background-image: url("Gunung Medium.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 50px;
    border: 2px #E1F6FF;
    padding: 10px 20px;
    width: fit-content;
    border-radius: 8px;
    display: block;
    margin: 20px auto;
    background-color: #E1F6FF;
    color:white;
    text-shadow:   
   0 0 2px #fff,
   0 0 5px #fff,
   0 0 15px #00f,
   0 0 25px #00f;
}

.nav {
    display: flex;
    justify-content: center;
    gap: 100px;
    list-style: none;
    padding: 0;
    border-width: 0 45px;
    background-color: #E1F6FF;
    list-style-type: none;
    border: 14px solid#3B6366;
    border-radius: 18px;
}

.nav li a {
   text-decoration: none;
    font-size: 1.5rem;
     color:white;
    text-shadow:   
     0 0 2px #fff,
     0 0 5px #fff,
     0 0 15px #00f,
     0 0 25px #00f;
}

li {
    padding: 5px;
    margin: 0;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 890;
}

.home-active {
    text-decoration: none;
    font-size: 1.5rem;
    color:green;
    text-shadow:   
     0 0 2px #fff,
     0 0 5px #fff,
     0 0 15px #0f0,
     0 0 25px #0f0;
}


marquee {
    text-size-adjust: 30px;
    font-family: 'Montserrat', sans-serif;
    color: #E1F6FF;
    font-weight: 700;
    margin-top: 20px;
}

.canva-box{
     background: white;
     width: 900px;
     padding: 40px;
     margin: auto;
     margin-top: 50px;
     border-radius: 30px;
     box-shadow: 0 4px 15px rga(0,0,0,0.15);
    border: 5px dashed #7aa2ff;
}

p {
    -ms-text-align-last: center;
    font-family: 'poppins', sans-serif;
    color: solid black;
    text-align: center;
    background: white;
    width: 900px;
    margin: 20px auto;
    margin-top: 50px;
    border: 2px dashed #7aa2ff;
    border-radius: 20px;
    padding: 15px;
    box-shadow: 0 0 5px rgba(255,255,255,0.7),

        0 0 10px rgba(122,162,255,0.5),

        0 0 20px rgba(122,162,255,0.3);
    font-family: 'Montserrat', sans-serif;
    font-size: 32px
    
}

productlogo{ 
    border-radius: 15px;
    width: 50px;


}
    
    
